Use ATNDBTest
Go



Create Table BIReportFile(
	Serial int NOT NULL,
	FADes Varchar(300) Null,
	ENDes Varchar(300) Null,
	FileName Varchar(250) NULL,
	FileType Varchar(50) NULL,
	SystemsOperationRef Varchar(20) NULL,
	Content Varbinary(MAX) NULL)
GO
Alter Table BIReportFile Add Constraint PK_BIReportFile Primary Key Clustered (Serial)
GO
